Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0657

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2005-0657
Last Modified 05 Sep 2008 04:46:56
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0657

Summary

Directory traversal vulnerability in Computalynx CProxy 3.3.x and 3.4.x through 3.4.4 allows remote attackers to read arbitrary files or cause a denial of service (application crash) via a .. (dot dot) in an HTTP request.

Vulnerable Systems

Application

  • Computalynx Cproxy 3.3

  • Computalynx Cproxy 3.4

  • Computalynx Cproxy 3.4.4


References

XF - computalynx-cproxy-get-dos(19574)

XF - computalynx-cproxy-directory-traversal(19573)

SECUNIA - 14461

BUGTRAQ - 20050302 Security Advisory: Computalynx CProxy Server Multiple Remote Vulnerabilities


Last Updated: 27 May 2016 10:39:52